跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl + F5Ctrl + R(Mac为 R
  • Google Chrome:Ctrl + Shift + R(Mac为 Shift R
  • Edge:按住Ctrl的同时单击刷新,或按Ctrl + F5
body, .mw-body {
	font-family: "IBM Plex Sans", "IBM Plex Sans JP", "IBM Plex Sans TC", "IBM Plex Sans SC", sans-serif;
}
html #firstHeading, #firstHeading, .firstHeading, .portal, .mw-headline, .mainpage-title {
	font-family: "IBM Plex Serif", "GenYoMin2 JP", serif;
}

.mw-body{
	font-family: "IBM Plex Sans", "IBM Plex Sans JP", "IBM Plex Sans TC", "IBM Plex Sans SC", sans-serif;
}
.firstHeading, .mw-headline, .vector-sticky-header-context-bar-primary{
	font-family: "IBM Plex Serif", "GenYoMin2 JP", serif;
}
.mw-body[style*="font"] [lang] {
	font-family: inherit;
}

pre, code, tt, kbd, samp, 
.diff-lineno, .diff-addedline, .diff-deletedline, .diff-context, .wikitext-editor, .mw-editfont-monospace, .editor.ace_editor.ace-tm, .mw-abusefilter-editor.ace_editor.ace-tm,
#wpFilterNotes, .mw-special-MobileDiff #mw-mf-minidiff, .mw-code {
	font-family: "Iosevka", "Sarasa Mono J", monospace;
}